"""
Copyright (c) 2014 Thomas Haslwanter <thomas.haslwanter@fh-linz.at>
"""
import importlib

__author__ = "Thomas Haslwanter <thomas.haslwanter@fh-linz.at"
__license__ = "BSD 2-Clause License"
__version__ = "0.8.2"

__all__ = ['fits', 'kinematics', 'quat', 'rotmat', 'signals', 'sounds',
'ui', 'vector', 'viewer']

from thLib.signals import savgol

for _m in __all__:
    importlib.import_module('.'+_m, package='thLib')
    
# curDir = os.getcwd()
# os.chdir(os.path.dirname(__file__))
# from signals import savgol
#     
# del module
# os.chdir(curDir)
# 
